View Single Post
  #1  
Old 10th February 2012, 09:40
Ovidiu Ovidiu is offline
Senior Member
 
Join Date: Sep 2005
Posts: 1,265
Thanks: 80
Thanked 24 Times in 20 Posts
Default which apache2 modules can I disable?

Running Debian Squeeze according to te perfect server howto for ISPCFG3.

I got these currently enabled:

Quote:
h1870666:/etc/apache2/mods-enabled# ls
actions.conf autoindex.load include.load rewrite.load
actions.load cgi.load mime.conf ruby.load
alias.conf deflate.conf mime.load setenvif.conf
alias.load deflate.load mod-evasive.conf setenvif.load
auth_basic.load dir.conf mod-evasive.load ssl.conf
authn_file.load dir.load negotiation.conf ssl.load
authz_default.load env.load negotiation.load status.conf
authz_groupfile.load expires.conf php5.conf status.load
authz_host.load expires.load php5.load suexec.load
authz_user.load fcgid.conf reqtimeout.conf
autoindex.conf fcgid.load reqtimeout.load
I know I need these:
deflate
expires
fcgid
mod-evasive
php5
rewrite
ssl
suexec

Any info on the others? I know I can read up on them but which ones does ISPCFG3 need?
I think I will disable status and cgi since those I am not using.
Reply With Quote
Sponsored Links